Subject: -dump option missing :-)

From: Gerfried Fuchs <[email-masked]>
Date: Sat, 02 Sep 2000 10:18:13 +0200

Package: aview
Version: 1.2-8.1
Severity: wishlist

aview really needs a -dump option that just renders the image with the
default (or given) settings. This would be really a great improvement
for it would be able to put it into .mailcap and have it autoviewed
within the mailer (or other applications), just like with e.g. lynx/w3m
for text/html.
I think this would be one of the best things that could be done for
aview in the future.  Feel free to mail this paragraph to the upstream
maintainer - I just wanted this to be documented within our BTS :-)

-- System Information
Debian Release: woody
Architecture: i386
Kernel: Linux tokra.pte.at 2.2.17-1 #2 Sun Aug 20 15:34:43 CEST 2000 i686

Versions of packages aview depends on:
ii  aalib1                        1.2-helix1 ascii art library                 
ii  libc6                         2.1.3-10   GNU C Library: Shared libraries an
ii  libncurses5                   5.0-7      Shared libraries for terminal hand
ii  slang1                        1.4.1-1    The S-Lang programming library - r
ii  xlib6g                        3.3.6-10   shared libraries required by X cli